Page 191 of 217 FirstFirst ... 91141181186187188189190191192193194195196201 ... LastLast
Results 3,801 to 3,820 of 4324
Like Tree19Likes
  1. #3801  
    Quote Originally Posted by NuttyBunny View Post
    Argh..

    You won't believe me... I don't remember!

    Well, do this:
    Alt-F2, and type nautilus in that window, then press Enter. It should run

    -- Sent from my Palm Pre using Forums
    ROFL! Got it! You are awesome. Thank you so very much for all your patience and help with this. Off to try to get it to install on Windows! I'll let you know if it works!

    ~Kelly

    "Two things are infinite: the universe, and human stupidity; and I'm not sure about the universe." ~Albert Einstein
  2. #3802  
    ah, now I am confused.

    I've been using the windows installer.

    so if I download the desktop edition, not the windows installer- can I save the file to a usb drive rather than a cd (netbook doesn't have a cd player) or virtual drive, then double click the "wubi.exe" file on the usb, and click install inside windows?

    the info re: the windows installer is very misleading. I will hopefully try this tonight...
  3. #3803  
    Quote Originally Posted by MDsmartphone View Post
    ah, now I am confused.

    I've been using the windows installer.

    so if I download the desktop edition, not the windows installer- can I save the file to a usb drive rather than a cd (netbook doesn't have a cd player) or virtual drive, then double click the "wubi.exe" file on the usb, and click install inside windows?

    the info re: the windows installer is very misleading. I will hopefully try this tonight...
    Sorry if I mislead you, I'm just trying to cover all possible holes.
    I think there are instructions on the ubuntu download page to create a usb with the cd image, but you could open the image on a virtual drive, click the wubi.exe and go from there
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  4. #3804  
    Quote Originally Posted by NuttyBunny View Post
    Meta Doctor depends on a very little set of programs, any recent distribution should work (Yes, Ubuntu 9.x can work as well). Practically you only need a distribution with some uncompressing/compressing tools, java, and a filesystem that supports Unix-style permissions properly. Ubuntu 10.10 is recommended because it's the first option that the Ubuntu page shows to download, but it's not exclusive
    Thanks I had no problem creating the 2.1 doctor for sprint. Actually it was easier than my pre plus on sprint conversion.
  5. #3805  
    WHOOOOOOOOOOOOOO!!!!!!!!!!!!!!

    I am updating all my accounts and what-not as we speak on my Pre- running 2.1.0!!!

    NuttyBunny, you are officially my hero today. Thank you SO much for all your patience, help, encouragement, and guidance!

    ~Kelly

    "Two things are infinite: the universe, and human stupidity; and I'm not sure about the universe." ~Albert Einstein
  6. #3806  
    Quote Originally Posted by rykatemom View Post
    WHOOOOOOOOOOOOOO!!!!!!!!!!!!!!

    I am updating all my accounts and what-not as we speak on my Pre- running 2.1.0!!!

    NuttyBunny, you are officially my hero today. Thank you SO much for all your patience, help, encouragement, and guidance!
    THAT'S WHAT I'M TALKING ABOUT!!!

    Was it hard? Maybe just a bit, but it's all worth it, isn't it?

    Congratulations on your NEW toy!!!!

    People, you should learn from rykatemom, she understood that Windows didn't helped her to make the Doctor, so she went trough everything she needed to get a WORKING 2.1 on her Pre-, and she did it. It took her several days, but if you read the backlog you may learn something from her.

    I'll update the Wiki a bit with this info to tie everything up
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  7. angel18's Avatar
    Posts
    7 Posts
    Global Posts
    13 Global Posts
    #3807  
    Thats its true for you say...NuttyBunny.
    "Welcome In My World and Smille"
  8. #3808  
    2.1 didn't seem to be quite right on my Pre-, so I tried to redoc 2.1, but couldn't get Doc to see my ailment upon connection (when prompted) via USB cable. Then, tried to De-Doc to 1.4.5 but this cracker-jack doc still couldn't feel my pain. Tried a different computer, same results. Even tried emergency recovery Vol-up Boot trick - this resulted in "Next" button becoming available, then error about not finding device.

    Solution (unknown? at least by me...): 2nd opinion from Doc found my Pre- when I left Pre attached via USB with the franken-usb down arrow logo and restarted Doc. Bingo. Doctor started working.
    I see pandas.
  9. veerar's Avatar
    Posts
    180 Posts
    Global Posts
    192 Global Posts
    #3809  
    Hello,

    I had a verizon pre plus with 1.4.5. I wanted to upgrade to webos2.0. I followed the steps given the wiki and I have attached the log of the commands.

    Installation did not report errors.

    However, after installation, the browser cannot load https websites. gmail.com reports a "UNable to load page" error ; also says "Error loading page [2077]".

    Any advice on what I am doing wrong will be appreciated.

    I reported the same issue some time ago; I didnt have time to debug properly before so I downgraded to 1.4.5. I am trying again for a fresh attempt.

    TIA!
    Attached Files Attached Files
  10.    #3810  
    Quote Originally Posted by veerar View Post
    Hello,

    I had a verizon pre plus with 1.4.5. I wanted to upgrade to webos2.0. I followed the steps given the wiki and I have attached the log of the commands.

    Installation did not report errors.

    However, after installation, the browser cannot load https websites. gmail.com reports a "UNable to load page" error ; also says "Error loading page [2077]".

    Any advice on what I am doing wrong will be appreciated.

    I reported the same issue some time ago; I didnt have time to debug properly before so I downgraded to 1.4.5. I am trying again for a fresh attempt.

    TIA!
    The doctor creation and run looks fine, apart from one thing. It's complaining about timestamps being in the future on some of the files that the meta-doctor created.

    Is the date and time on the machine you created the doctor on correct?

    Incorrect dates can affect HTTPS due to certificate validity periods.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  11. veerar's Avatar
    Posts
    180 Posts
    Global Posts
    192 Global Posts
    #3811  
    Quote Originally Posted by rwhitby View Post
    The doctor creation and run looks fine, apart from one thing. It's complaining about timestamps being in the future on some of the files that the meta-doctor created.

    Is the date and time on the machine you created the doctor on correct?

    Incorrect dates can affect HTTPS due to certificate validity periods.

    -- Rod
    Thanks for the response.

    I am using a Mac OS X laptop. I just checked the date and it seems fine.
    l03(~/Downloads/Palm) 215$ date
    Thu Apr 21 20:32:17 PDT 2011

    I see the logs do say that some files have a time stamp around 24000s in the future; that would be around 6 hours or so. Very weird. No idea why.

    No clue how fix that either.
  12. #3812  
    Quote Originally Posted by veerar View Post
    Thanks for the response.

    I am using a Mac OS X laptop. I just checked the date and it seems fine.
    l03(~/Downloads/Palm) 215$ date
    Thu Apr 21 20:32:17 PDT 2011

    I see the logs do say that some files have a time stamp around 24000s in the future; that would be around 6 hours or so. Very weird. No idea why.

    No clue how fix that either.
    Wouldn't that be UTC time to you on the West Coast? Are you using straight OS-X, or some virtual machine of some sort?


    M.
  13. #3813  
    Ok, so after trying everything possible, I ended up formating a hard drive I had and installing ubuntu on it since the windows/cygwin doctor was messed up and cause my phone to not boot up sometimes. I followed the directions on the wiki for the linux installation. Now, if everything is right, I should not have to worry about my phone being stuck on the luna boot right?
  14. veerar's Avatar
    Posts
    180 Posts
    Global Posts
    192 Global Posts
    #3814  
    Quote Originally Posted by Xanadu73 View Post
    Wouldn't that be UTC time to you on the West Coast? Are you using straight OS-X, or some virtual machine of some sort?


    M.
    Hmm, approximately yes, but UTC is 8 hours & the time difference quoted is around 6.5 hours.

    I am using straight OS X 10.5.8

    Are there mirrors for the meta doctor files that I downloaded? Am I getting a different version for one of the files?

    Also, are these warnings significant?

    "<INFO> Running "/sbin/**** -a /dev/mapper/store-root"
    Apr 21, 2011 6:34:18 PM com.palm.nova.installer.recoverytool.CardController logPrint
    INFO: Trenchcoat: WARNING: couldn't open /etc/fstab: No such file or directory"

    TIA.
  15. #3815  
    Quote Originally Posted by veerar View Post
    Hmm, approximately yes, but UTC is 8 hours & the time difference quoted is around 6.5 hours.

    I am using straight OS X 10.5.8

    Are there mirrors for the meta doctor files that I downloaded? Am I getting a different version for one of the files?

    Also, are these warnings significant?

    "<INFO> Running "/sbin/**** -a /dev/mapper/store-root"
    Apr 21, 2011 6:34:18 PM com.palm.nova.installer.recoverytool.CardController logPrint
    INFO: Trenchcoat: WARNING: couldn't open /etc/fstab: No such file or directory"

    TIA.
    Looks like I counted timezones wrong. That's what I get for posting at 11:30pm with one eye open...

    What's giving that error? For this attempt at making at Doctor, have you done a "make clobber" and a "git pull" to make it as fresh as possible? Also, pasting the output from creating the Doctor is needed to make sure you're running everything right (as stated on the first post of this thread).


    M.
  16.    #3816  
    The files with future timestamps are created by the meta-doctor using 'touch'.

    The fstab error is benign.

    Just wait until the time has passed, and re-run the same doctor. Then the files will no longer be in the future.

    -- Rod
  17. rcleapor's Avatar
    Posts
    26 Posts
    Global Posts
    32 Global Posts
    #3817  
    After doctoring my phone , it would not sync, was about to roll back , but decided to try, deleting all accounts, and re-adding them, that worked. Now email, contacts , and calendar, are working right.
  18. veerar's Avatar
    Posts
    180 Posts
    Global Posts
    192 Global Posts
    #3818  
    Quote Originally Posted by rwhitby View Post
    The files with future timestamps are created by the meta-doctor using 'touch'.

    The fstab error is benign.

    Just wait until the time has passed, and re-run the same doctor. Then the files will no longer be in the future.

    -- Rod
    Hi,

    I wasnt sure whether you wanted me to clobber first or not. So I did three things:

    Ran the same doctor from the command line, more than six hours after the original run . Still have the https problem. (No log files here since the jar doesnt print to terminal in this case)

    Ran the ./scripts/meta-verizon-preplus-2.1.0 script again and ran the doctor. This did not give the future messages. Still have the https problem.

    Clobbered and then doctored; this ofcourse gave the "future" messages. Still have the https problem.

    I am attaching the log of all the three above attempts .

    Maybe the future problem is not to blame?
    Attached Files Attached Files
  19. #3819  
    After royally messing up my meta sprint 2.1 by messing with PRL updating, I need to doctor back to 1.4.5 and then update to 2.1 again. However, I've doctored to 1.4.5 twice now and after 82%, it says failed to restart device. So I have to pull the battery to reboot it from the doctor screen. Then, it just shows the palm logo for about 15 seconds and reboots itself to show it again for another 15 in an endless loop. Any suggestions?

    Hmm, seems like maybe I had a corrupt 1.4.5 doctor..
    Yep, nevermind.. good to go now..
    Last edited by volcom45; 04/22/2011 at 02:21 PM.
  20. #3820  
    I could not have gotten through it all without your help NuttyBunny, and the work of the amazing WebOS internals folks. Donation will be on the way as soon as payroll comes through.

    ~Kelly

    "Two things are infinite: the universe, and human stupidity; and I'm not sure about the universe." ~Albert Einstein

Posting Permissions